Migration Lenny -->Sid problème Kde4

Le
Philippe Merlin
Bonjour,
Sur un portable je viens d'installer une debian lenny avec kde.
J'ai migré de Lenny vers Sid et là j'ai pas mal de souci.
Maintenant je suis ni en KDE 3.59 ni en KDE 4.2 , je suis en mixte absolu.
un apt-get dist-upgrade me dit qu'il conserve :
kappfinder kdeartwork kebase-bin kdebase-data kdepasswd kdm kscreesaver
kscreensaver-xsavers.
un apt-get install de ces mêmes paquets est rejeté.
J'ai lu sur la liste qu'il existait un meta-paquet kde-full, impossible de=

l'installer également.
aptitude donne d'aussi mauvais résultat.
Que puis je faire, des conseils seraient la bienvenue.
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Eric Guirbal
Le #19385331
Bonjour,

Je me rappelle avoir eu un problème similaire lorsque kde4 a débarqué dans
Sid. Je n'y suis pas allé par 4 chemins. J'ai supprimé kde avant de le
réinstaller et tout s'est bien passé. Mais ne maitrisant pas les
subtilités de ce très bon gestionnaire de packages je me doute qu'il y a
plus rapide. Dans mon cas je pense qu'un dist-upgrade aurait suffit.

Cordialement.

--
Eric





--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme